Bug 21468 - booting through floppy not through lilo
Summary: booting through floppy not through lilo
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lilo   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-29 06:51 UTC by rajiv shashank .Tirumani
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:47:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rajiv shashank .Tirumani 2000-11-29 06:51:50 UTC
my system works on a amd-k2 500mhz.capacity is 20.4GB.i have windows 98
in a partition and linux6.2 in a 2.5GB partition.lilo boot havent been 
able to write itself in MBR(master boot record).thats why i am booting 
through floppy.pls tell me why is it so.i have seen this complaint in many 
20.4 GB capacity HDD

Comment 1 Jeremy Katz 2002-06-04 05:25:53 UTC
What error messages do you get if you run `lilo -v`?

Comment 2 Jeremy Katz 2002-06-29 21:48:05 UTC
Closing due to inactivity.  If you have further information, please reopen this bug.

Comment 3 Red Hat Bugzilla 2006-02-21 18:47:50 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.